import { Geolocation, LocationPoint } from './Geolocation.ts';
export type GeopointRuntimeValue = LocationPoint | null;
export type GeopointInputValue = GeopointRuntimeValue | string;
export declare class Geopoint extends Geolocation {
    static parseStringToGeopoint(value: string): GeopointRuntimeValue;
    static parseGeopointToString(value: GeopointInputValue): string;
}
